/* base styles */
/*.gallery-box {
	width:1000px;
}*/

.gallery-box ul {
padding:0; margin:0; list-style:none;
}


.gallery-box ul li{
	width:240px;
	float:left;
	padding-top:5px;
	text-align:center; border:1px solid #f2f2f2;
}
.gallery-box ul li img {
    width: 100%;
    height: auto;
}
.gallery-box ul li div.border-gallery-box-dash {
	/*border:1px dashed #AF9080;*/
	width:230px;
	text-align:center;
	font-weight:bold;
}

.gallery-box ul li img{
	max-width:230px; height:165px;
}

.gallery-box ul li img:hover{
 opacity:0.5;
}



.gallery-box ul li:nth-child(1n+1) { 
		padding-left:12px;
}


/*.gallery-box ul li:nth-child(2n+1) { clear: both; display:block; }*/

